using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("LIAM support library for MS Graph interface")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCulture("")]

[assembly: ComVisible(false)]

[assembly: Guid("452827db-14ff-469e-af41-1a24e1875bda")]
